/* index_merge.css

1.font hack
2.clearfix
3.メインカラム
4.右カラム
5.そのほか
6.トップ特集枠
7.印刷用

*/

/* ====================
 1. font hack
==================== */
body{
	font-size:12px;
	line-height:1.22;
	*font-size:small;
	*font:x-small;
	font-family:Arial,Helvetica,Verdana,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}
table{
	font-size:inherit;
	font:100%;
}
pre,code,kbd,samp,tt{
	font-family:monospace;
	*font-size:108%;
	line-height:99%;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
}

/* ====================
 2. clearfix
==================== */
.clearfix:after{
 	content:".";
 	display:block;
 	height:0;
 	clear:both;
 	visibility:hidden;
}
/* for ie7 */
.clearfix{
 	display:inline-block;	
}
/* Hides from IE-mac */
* html .clearfix{
 	height:1%;
}
.clearfix{
 	display:block;
}

/* ====================
 3. メインカラム
==================== */
/* contents */
#contents{font-size:93%;line-height:145%;}
/* マストヘッド */
.yjmth{font-size:93%;}
#emg,#emg2,#emg3{font-size:86%;}
/* ヘッダー箇所 */
#obz-header{background:#8A8A8A url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) repeat-x scroll 0 -42px;font-size:93%;padding:0;/* ie6 */
_font-size:93%;}
#obz-header dl{float:left;width:600px;}
#obz-header dd.obz-header-current{font-weight:bold;padding:5px 0;background:#CAE997 url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) repeat-x;}
#obz-header dd{color:#fff;float:left;line-height:140%;text-align:center;}
#obz-header dd a{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) repeat-y scroll 100% -980px;color:#FFF;display:block;padding:5px 0;}
#obz-header-menu1,#obz-header-menu2,#obz-header-menu3{width:90px;}
#obz-header-menu4,#obz-header-menu5,#obz-header-menu6{width:110px;}
.obz-head-box{background:transparent url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) repeat-x scroll 0 -235px;clear:both;height:5px;margin-bottom:8px;}
.ybz-head-noscript{background-color:#fff;border:1px solid #f00;margin:8px 0px;padding:5px;text-align:left;font-size:93%;line-height:138%;}
.ybz-head-noscript strong{font-weight:bold;}
/* 検索ボックス */
#ybz_mcl_search_top{background-color:#EEE;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) repeat-x scroll 0 -523px;border:1px solid #E1E1E1;border-right:1px solid #BBB;border-bottom:1px solid #BBB;margin-bottom:10px;}
.ybz_mcl_search_top_inn{border-top:1px solid #F5F5F5;border-bottom:1px solid #DDD;padding-top:5px;margin:1px;text-align:center;font-size:85%;}
.ybz_mcl_search_top_inn input{margin-left:20px;}
.ybz_mcl_search_top_inn p{margin:5px;}
input.search-btn{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 0 -289px;text-indent:-9999px;width:65px;height:26px;border:none;}
div.ybz_mcl_search_top_inn input#top-textbox{font-size:108%;height:19px;width:250px;}
/* お知らせ箇所 */
#ybz-mcl-notice2{font-size:85%;margin-bottom:15px;}
#ybz-mcl-notice2 em{width:15%;float:left;color:#333;display:block;border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding-left:5px;font-weight:bold;}
#ybz-mcl-notice2-right{width:84%;float:left;}
#ybz-mcl-notice2 dl,dl#first{border-bottom:1px solid #ddd;_padding-bottom:3px;}
dl#first{border-top:1px solid #ddd;}
#ybz-mcl-notice2 dt{color:#333;float:left;padding-left:5px;clear:both;}
#ybz-mcl-notice2 dd{color:#039;margin-left:100px;padding:0 5px 0 10px;_margin-top:4px;}
.txt-rgt{text-align:right;}

/* メインカラムのボックスなど */
.ybz-mcl-box{margin-bottom:15px;}
#ybz-mcl-column,#ybz-mcl-service{width:49%;float:left;}
#ybz-mcl-press,#ybz-mcl-enterprise{width:49%;float:right;}
/* 縦のライン */
#ybz-mcl-verline2{border-right:1px solid #ccc;height:200px;float:left;padding-left:1%;}
/*title*/
.obz-title{border:1px solid #7E7E7E;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) repeat-x;background-position:0 -130px;height:26px;}
.obz-title h2{margin-left:8px;/* ie6 */
	_margin-left:4px;padding:2px 0 0 10px;color:#fff;font-size:107%;font-weight:bold;height:24px;float:left;}
.obz-title-clm{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) repeat-y scroll 0 -345px;}
.obz-title-pr{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) repeat-y scroll 0 -411px;}
.obz-title-qa{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) repeat-y scroll 0 -444px;}
.obz-title-cmp{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) repeat-y scroll 0 -375px;}
.obz-title a{margin:4px 5px 0 0;float:right;width:131px;height:18px;text-indent:-9999px;outline:none;}
#obz-link-clm{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 0 -173px;}
#obz-link-pr{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 0 -134px;}
#obz-link-qa{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 0 -219px;width:146px;}
#obz-link-cmp{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 0 -259px;}
/*コラム*/
#obz-verline1{border-right:1px solid #ccc;float:left;height:470px;padding-left:1%;}
#obz-copyright{display:block;width:215px;height:42px;text-indent:-9999px;outline:none;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 0 -468px;}
.obz-article{line-height:100%;margin:10px 0;padding-bottom:10px;border-bottom:dotted 1px #999;}
.obz-article p.right{color:#039;font-size:80%;font-weight:normal;text-align:right;}
.obz-article h3{color:#039;font-size:80%;font-weight:bold;}
.obz-article img,.description img{float:left;margin-right:10px;}
/* カテゴリパスリンク的な */
#ybz-mcl-column ul,#ybz-mcl-press ul{padding-left:10px;background-color:#E9E9E9;}
#ybz-mcl-column ul li,#ybz-mcl-press ul li{font-size:85%;display:inline;}
/* Q&A */
#obz-qa{float:left;width:49%;}
#obz-qa dl{margin-top:10px;min-height:44px;padding-bottom:2px;border-bottom:dotted 1px #999;}
#obz-qa dl dt{float:left;width:40px;height:40px;text-indent:-9999px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 0 -671px;}
#obz-qa dl dd{margin-left:50px;min-height:44px;height:auto !important;height:44px;}
/* 企業情報ボックス内 */
.description{margin:10px 0;line-height:90%;}
.description p{font-size:100%;line-height:120%;}
.searchbox{border:1px solid #cecece;background-color:#efefef;padding:5px 10px 10px 20px;}
.inputtxt{width:190px;float:left;margin-top:3px;margin-right:10px;}
p#cp{font-size:80%;line-height:140%;}
#obz-cmp-img{width:85px;height:85px;text-indent:-9999px;background: url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 0 -870px;float:left;display:block;margin-right:10px;outline:none;}
/* 話題の著者 */
#obz-author{border:1px solid #666;font-size:86%;}
#obz-author-title{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) repeat-x scroll 0 -90px;min-height:28px;}
#obz-author-title h2{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 0 -69px;text-indent:-9999px;width:152px;height:28px;float:left;}
#obz-author-title span{display:block;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) repeat-x scroll 0 -910px;border:1px solid #999;float:right;font-weight:bold;height:18px;line-height:1.4em;margin:4px 4px 0 0;text-align:center;width:15em;}
#obz-author-title span a{color:#FFF;}
#obz-author-box1{text-align:center;width:209px;}
#obz-author-box1 img{ margin-bottom:6px;}
#obz-author-box2{margin-left:210px;background:#FFF;padding-left:10px;min-height:100px;_height:100px;}
#obz-author-box2 h4{font-size:120%;font-weight:bold;}
#obz-author-box2 p{ line-height:1.2em;}
a#obz-author-bt{display:block;width:111px;height:22px;text-indent:-9999px;overflow:hidden;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 0 -424px; margin:6px 0;}
/*話題の著者動くところ*/
div#obz-author-con{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) scroll 0 -953px repeat-x; padding:10px 0 7px; min-height:80px;border:1px solid #999; margin-bottom:15px;}
div#author-bt-box-l{ float:left; width:5%; text-align:center;}
div#author-bt-box-r{ float:right; width:5%; text-align:center;}
div#author-bt-box-l div,div#author-bt-box-l a,div#author-bt-box-r div,div#author-bt-box-r a{width:23px; height:55px;overflow:hidden;display:none; text-indent:-9999px;margin:12px auto 0;}
a#mov-lf-bt{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) scroll -78px 0;}
div#mov-lf-bt-end{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) scroll -132px 0;}
a#mov-rg-bt{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) scroll -101px 0;}
div#mov-rg-bt-end{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) scroll -155px 0;}
div#mvdiv{width:90%; float:left; margin:auto; /width:89%;}
div#author-box01, div#author-box02, div#author-box03, div#author-box04{width:25%;float:left; margin:auto; text-align:center;}
 div#author-box04{/width:24%;}
div#mvdiv div div{width:122px; border:solid 1px #666; margin:auto;}
div#author01{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 0;}
div#author02{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -65px;}
div#author03{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -130px;}
div#author04{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -195px;}
div#author05{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -260px;}
div#author06{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -325px;}
div#author07{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -390px;}
div#author08{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -455px;}
div#author09{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -520px;}
div#author10{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -585px;}
div#author11{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -650px;}
div#author12{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -715px;}
div#author13{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -780px;}
div#author14{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -845px;}
div#author15{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -910px;}
div#author16{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -975px;}
div#author17{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -1040px;}
div#author18{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -1105px;}
div#author19{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -1170px;}
div#author20{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -1235px;}
div#author21{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -1300px;}
div#author22{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_book.png) scroll 0 -1365px;}
div#mvdiv div a {width:122px; display:block; text-align:center; color:#FFF; font-size:86.1%;}
div#mvdiv div a.author-name { background-color:#666;}
a#author01img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% 0; height:65px;}
a#author02img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -65px; height:65px;}
a#author03img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -130px; height:65px;}
a#author04img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -195px; height:65px;}
a#author05img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -260px; height:65px;}
a#author06img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -325px; height:65px;}
a#author07img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -390px; height:65px;}
a#author08img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -455px; height:65px;}
a#author09img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -520px; height:65px;}
a#author10img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -585px; height:65px;}
a#author11img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -650px; height:65px;}
a#author12img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -715px; height:65px;}
a#author13img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -780px; height:65px;}
a#author14img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -845px; height:65px;}
a#author15img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -910px; height:65px;}
a#author16img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -975px; height:65px;}
a#author17img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -1040px; height:65px;}
a#author18img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -1105px; height:65px;}
a#author19img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -1170px; height:65px;}
a#author20img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -1235px; height:65px;}
a#author21img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -1300px; height:65px;}
a#author22img{background:no-repeat url(http://i.yimg.jp/images/onbiz/top_sprite/mov_author.jpg) scroll 100% -1365px; height:65px;}
/* 書式集、ビジネスQA、総務辞典 */
#ybz-mcl-link{border-left:1px solid #ccc;border-right:1px solid #ccc;margin-bottom:15px;}
#ybz-mcl-link img{float:left;margin:0 5px 0 10px;}
#ybz-mcl-link p{font-size:86%;line-height:120%;margin-right:10px;margin-left:70px;}
#ybz-mcl-link em{font-weight:bold;margin-left:10px;}
#ybz-mcl-link1{float:left;width:33%;}
#ybz-mcl-link2{float:left;border-left:1px solid #ccc;border-right:1px solid #ccc;width:32%;}
#ybz-mcl-link3{float:left;width:34%;}
#obz-format,#obz-bizqa,#obz-general{float:left;display:block;width:55px;height:55px;text-indent:-9999px;margin:0 5px 0 10px;outline:none;}
#obz-format{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 13px -329px;}
#obz-bizqa{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 0 -520px;}
#obz-general{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 0 -593px;}
.obz-sub-title{background:#ccc url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) repeat-x scroll 0 -163px;margin-bottom:5px;}
.obz-sub-title h2{font-weight:bold;padding-left:5px;}
/* ビジネス書ランキング */
#ybz-mcl-book-ranking{font-size:86%;border:1px solid #ddd;margin-bottom:15px;padding-bottom:10px;}
#ybz-mcl-book-ranking-box1{float:left;width:33%;}
#ybz-mcl-book-ranking-box2{float:left;border-left:1px solid #ccc;border-right:1px solid #ccc;width:33%;}
#ybz-mcl-book-ranking-box3{float:left;width:33%;}
#ybz-mcl-book-ranking div.left{margin:5px;width:55%;float:left;line-height:130%;/* ie6 */
	_width:55%;_margin-left:2px;}
#obz-book-rank{float:left;}
#obz-ybook{float:right;margin-right:10px;}
#book-1,#book-2,#book-3{display:block;width:27px;height:16px;text-indent:-9999px;outline:none;}
#book-1{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 0 -741px;}
#book-2{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 0 -787px;}
#book-3{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 0 -826px;}
/* スポンサードサーチ、Yahooサービス */
#obz-sponsor{border:1px solid #DDD;float:left;font-size:86%;width:25%; min-height:349px; _height:349px;}
#obz-sponsor ul{margin:10px 0 10px 5px;}
#obz-sponsor li{line-height:180%;}
#ybz-mcl-yservice{width:75%;float:right;border:1px solid #ddd;font-size:86%;}
#ybz-mcl-yservice-l,#ybz-mcl-yservice-r{margin:10px 0;width:49%;}
#ybz-mcl-yservice-l{float:left;}
#ybz-mcl-yservice-l img,#ybz-mcl-yservice-r img{vertical-align:middle;margin-right:5px;}
#ybz-mcl-yservice-l dt,#ybz-mcl-yservice-r dt{margin-left:10px;}
#ybz-mcl-yservice-l dd,#ybz-mcl-yservice-r dd{margin-left:20px;}
#ybz-mcl-yservice-r{float:right;}
#ybz-mcl-yservice-verline{border-right:1px solid #ccc;height:240px;float:left;padding-left:1%;margin:10px 0;}
/*Yahoo!サービス*/
#obz-yservice{border:1px solid #ddd;float:right;font-size:86%;width:73%;}
#obz-yservice-l{margin:10px 0;width:49%;float:left;}
#obz-yservice-r{margin:10px 0;width:49%;float:right;}
#obz-yservice-l dt,#obz-yservice-r dt{margin-left:10px;}
#obz-yservice-l dd,#obz-yservice-r dd{margin-left:20px;}
#obz-yservice img{vertical-align:middle;margin-right:5px;}
#obz-yservice-verline{border-right:1px solid #ccc;float:left;min-height:300px;margin:10px 0;padding-left:1%;}

/*Yahoo!サービスのiconスプライト*/
/*サービスicon左カラム*/
/*dl#obz-yservice-l dt{text-indent:20px;}*/
dl#obz-yservice-l dt#sicon-yshop{background: url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_icon.png) no-repeat 0 -325px;}
dl#obz-yservice-l dt#sicon-ybook{background: url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_icon.png) no-repeat 0 -362px;}
dl#obz-yservice-l dt#sicon-ynetg{background: url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_icon.png) no-repeat 0 -398px;}
dl#obz-yservice-l dt#sicon-ybizx{background: url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_icon.png) no-repeat 0 -432px;}

/*サービスicon右カラム*/
/*dl#obz-yservice-r dt{text-indent:20px;}*/
dl#obz-yservice-r dt#sicon-yrsch{background: url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_icon.png) no-repeat 0 -467px;}
dl#obz-yservice-r dt#sicon-ybztr{background: url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_icon.png) no-repeat 0 -502px;}
dl#obz-yservice-r dt#sicon-ydmin{background: url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_icon.png) no-repeat 0 -537px;}
dl#obz-yservice-r dt#sicon-y4b{background: url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_icon.png) no-repeat 0 -572px;}

/* ====================
 4. 右カラム
==================== */
/* LREC */
#pos-lrec dl{background-color:#fff !important;}
/* ログインボックス共通 */
#ybz-rcl-loginbox-weather,#ybz-rcl-loginbox-news,#ybz-rcl-loginbox-market,#ybz-rcl-loginbox-transit{font-size:85%;line-height:130%;border:1px solid #ccc;border-top:none;}
div.title{width:293px;border-bottom:1px solid #ccc;background:url(http://i.yimg.jp/images/onbiz/top/ybz-rcl-loginbox-title-bg.gif) repeat-x top;background-color:#d3d3d3;padding-left:5px;font-weight:bold;}
div.title img{margin:0 5px 2px 0;vertical-align:middle;}
/* 右カラムボックスタイトル */
.obz-rclm-title{background:#D3D3D3;border-bottom:1px solid #CCC;font-weight:bold;padding-left:5px;width:293px;min-height:20px;height:auto !important;height:20px;}
.obz-rclm-title img{vertical-align:middle;margin-right:5px;}
/* メールボックス */
#ybz-rcl-loginbox-mail{padding:10px;font-size:85%;line-height:130%;border:1px solid #ccc;}
#ybz-rcl-loginbox-mail #top{margin-bottom:3px;}
#ybz-rcl-loginbox-mail #top .f-left img{margin-left:3px;vertical-align:middle;}
#ybz-rcl-loginbox-mail #top .f-right img{margin-right:5px;vertical-align:middle;}
#ybz-rcl-loginbox-mail #top .f-right img.last{margin:0;}
#ybz-rcl-loginbox-mail #middle{margin-bottom:13px;}
#ybz-rcl-loginbox-mail em{font-weight:bold;}
#ybz-rcl-loginbox-mail #bottom img{vertical-align:middle;margin-right:5px;}
/* 天気ボックス */
#ybz-rcl-loginbox-weather #top .f-left{line-height:160%;padding:10px 0 10px 10px;}
#ybz-rcl-loginbox-weather #top .f-left .mar{margin-right:10px;}
#ybz-rcl-loginbox-weather #top .f-left img{vertical-align:middle;}
#ybz-rcl-loginbox-weather #top .f-left span.blue{color:#1D3994;}
#ybz-rcl-loginbox-weather #top .f-left span.red{color:#f00;}
#ybz-rcl-loginbox-weather #top .f-right{padding:10px 10px 10px 0;}
/* カレンダーボックス */
#ybz-rcl-loginbox-calender{font-size:85%;border:1px solid #ccc;padding:5px 5px 5px 10px;border-top:none;}
#ybz-rcl-loginbox-calender img{vertical-align:middle;margin-right:5px;}
#ybz-rcl-loginbox-calender a{font-weight:bold;}
/* ニュースボックス */
#ybz-rcl-loginbox-news span{margin:5px 0 0 15px;font-size:79%;color:#000;display:block;}
#ybz-rcl-loginbox-news ul{margin:0 0 10px 15px;line-height:150%;}
/* マーケット */
#ybz-rcl-loginbox-market #top .f-right{margin:2px 0 0 0;}
#ybz-rcl-loginbox-market #bottom .f-left{width:120px;margin:15px 0 10px 15px;_margin-left:8px;}
#ybz-rcl-loginbox-market #bottom .f-right{background-color:#F8FAFD;width:130px;margin:10px 10px 10px 0;padding:5px;}
#ybz-rcl-loginbox-market #bottom .f-right dt{text-align:left;color:#1D3994;}
#ybz-rcl-loginbox-market #bottom .f-right dd{text-align:right;}
/* 路線案内 */
#ybz-rcl-loginbox-transit{margin-bottom:10px;}
#ybz-rcl-loginbox-transit #top{margin:10px;}
#ybz-rcl-loginbox-transit #top span{font-weight:bold;}
#ybz-rcl-loginbox-transit #top input{width:115px;margin-right:2px;}
#ybz-rcl-loginbox-transit div.middle{margin:0 10px 5px 10px;}
#ybz-rcl-loginbox-transit div.middle span{font-weight:bold;margin-right:32px;}
#search{margin-top:10px;line-height:160%;}
#search .f-left{margin-left:10px;}
#search .bold{font-weight:bold;/* ie6 */
	_margin-left:5px;}
#search input.mar,#check input.mar{margin-left:20px;}
#check{margin:10px 0 0 10px;}
#check span{color:#999;}
#submit{margin:15px 0 10px 135px;}
/* モバイル誘導ボックス */
#ybz-rcl-link6{border:1px solid #ccc;margin:10px 0;font-size:85%;line-height:120%;}
#ybz-rcl-link6-box{border-bottom:1px solid #ccc;}
#qrcode{float:left;margin:10px 0 0 2px;}
p#text{background-color:#efefef;width:220px;float:right;}
p#text strong{font-weight:bold;}
#ybz-rcl-link6 a#footer{text-align:center;padding:3px 0;display:block;}
/* ツールバー */
#ybiz-tool-bar{display:none;}
#ybz-rcl-toolbar{border:1px solid #0083FF;margin:10px 0;padding-bottom:5px;}
#ybz-rcl-toolbar-ptop{padding:3px 5px;background:#0083FF;color:#fff;font-weight:bold;}
#ybz-rcl-toolbar-icon{margin-right:5px;vertical-align:middle;}
#ybz-rcl-toolbar-ntc2,#ybz-rcl-toolbar-ntc1{font-size:85%;padding:0 15px 5px;line-height:125%;}
#ybz-rcl-toolbar-ntc1{margin-left:11px;text-indent:-11px;}
#ybz-rcl-toolbar-ntc1 a:link{color:#0201FF;}
#obz-toolbar-bg{background:#BCD4DE url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) repeat-x scroll 0 -256px;border:1px solid #B1C2C9;font-weight:bold;margin:10px;padding:6px;}
#ybz-rcl-toolbar-icon{margin-right:5px;vertical-align:middle;}
#obz-toolbar-bt{display:block;width:225px;height:36px;text-indent:-9999px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 0 -1099px;overflow:hidden;margin:0 auto;}
/*モバイル*/
#obz-qrcode{float:left;margin:18px 0 0 2px;width:74px;height:66px;text-indent:-9999px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 8px 0;overflow:hidden;}
#obz-mobile-text{background-color:#EFEFEF;float:right;width:220px;min-height:90px;_height:90px;}
#obz-mobile-text strong{font-weight:bold;}
/*サービスアイコン*/
#obz-svlink28 li{border:1px solid #CCC; min-height:50px; _height:50px; margin-bottom:10px;}
#obz-svlink28 li img{margin:10px; float:left; width:28px;}
#obz-svlink28 li span{float:left; display:block;font-size:85%;line-height:130%;margin:10px 0 0 0; width:245px;}
#obz-svlink28 li a.svlink28-icon{text-indent:-9999px;display:block;overflow:hidden;width:28px;height:28px; float:left; margin:10px; _margin-left:5px;}
#svicon28net-bizc{background: url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_icon.png) no-repeat scroll 0 -609px;}
#svicon28net-bizx{background: url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_icon.png) no-repeat scroll 0 -674px;}
#svicon28net-rsch{background: url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_icon.png) no-repeat scroll 0 -642px;}
#svicon28net-wbon{background: url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_icon.png) no-repeat scroll 0 -702px;}

#svicon28net-zeimu{background: url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll -200px 0;}
#svicon28net-ad{background: url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll -200px -40px;}

/*g-search*/
#g-search{text-align:center;font-size:86%;}
#g-search a{text-indent:-9999px;display:block;overflow:hidden;width:300px;height:80px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) no-repeat scroll 0 -1142px;}

/* ====================
 5. そのほか
==================== */
/* フッター */
#ybz-footer{background:#e1e1e1 repeat;margin:0 0 15px 0;text-align:center;font-size:93%;}
#ybz-footer strong{font-weight:bold;}
/* float */
.f-right{float:right;}
.f-left{float:left;}
/* a */
a{text-decoration:none;}
a:link{color:#039;}
a:hover{color:#039;text-decoration:underline;}
a:visited{color:#810081;}
/* AD format */
/*LREC*/
#pos-lrec a{color:#00f !important;text-decoration:underline !important;}
/*SQB*/
.ybz-pr-sqb a{color:#00f !important;text-decoration:underline !important;}
/*YSQM*/
.ynbox_side a{color:#00f !important;text-decoration:underline !important;}
/* top_sp */
.top_table{background-color:#F8F8F8;margin-top:5px;width:100%;}
.top_table td{text-align:center;border:1px solid #CCC;border-collapse:collapse;font-size:75%;line-height:1.5em;width:33%;}
#top-sp-tit01{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) repeat-x scroll 0 -623px;}
/* スプライト用 */
/*カレンダー*/
#obz-rcl-calender{border-color:#CCC;border-style:none solid solid;border-width:medium 1px 1px;font-size:85%;padding:5px 5px 5px 10px;}
#obz-rcl-calender a{font-weight:bold;}
#obz-rcl-calender img{vertical-align:middle;margin-right:5px;}

/* add-to-top-favo090213.css */
#addToTopFavorite *{line-height:1.3;*line-height:1.25;
margin:0;padding:0;}
#addToTopFavorite,#addToTopFavoriteBtn,#addToTopFavoriteBtn span,#addToTopFavoriteWindow,#addToTopFavoriteWindowDtl li .attfBtn span{background-image:url(http://i.yimg.jp/images/top/sp/add_favorite/add-to-top-favo.gif);}
#addToTopFavorite{font-size:12px;line-height:1.22;*font-size:small;
*font:x-small;
position:relative;z-index:9999;border:1px solid #ccc;padding:10px;background-position:0 -160px;background-repeat:repeat-x;background-color:#fff;text-align:center;color:#000;}
#addToTopFavoriteTtl,#addToTopFavoriteBtn{font-size:108%;*font-size:100%;
}
#addToTopFavorite a{color:#1d3994;text-decoration:none;}
#addToTopFavorite a:hover{text-decoration:underline;}
/* module box
=========================*/
#addToTopFavoriteTtl span{display:block;}
/* module btn
-------------------------*/
#addToTopFavoriteBtn{position:relative;width:160px;height:16px;margin:10px auto 0;background-position:0 -20px;background-repeat:no-repeat;}
#addToTopFavoriteBtn.attfAdded{background-position:0 -40px;}
#addToTopFavoriteTxt{display:block;cursor:pointer;height:16px;text-indent:-9999px;overflow:hidden;zoom:1;}
#addToTopFavoriteBtn .attfBtnP1{background-position:0 -60px;}
#addToTopFavoriteBtn .attfBtnP2{cursor:auto;background-position:0 -80px;}
#addToTopFavoriteBtn .attfBtnP3{cursor:auto;background-position:0 -100px;}
/* module window
=========================*/
#addToTopFavoriteWindow{position:absolute;top:16px;left:50%;width:200px;margin-left:-100px;background-position:50% 0;background-repeat:no-repeat;text-align:left;font-weight:normal;}
#addToTopFavoriteWindow2{margin-top:12px;border:solid #ccc;border-width:0 2px 2px 0;}
#addToTopFavoriteWindow3{border:1px solid #57718f;background:#fff;}
/* window ttl
-------------------------*/
#addToTopFavoriteWindowTtl{padding:9px 4px;}
#addToTopFavoriteWindowTtl strong{display:block;font-weight:bold;color:#f00;}
/* window service all
-------------------------*/
#addToTopFavoriteWindowDtl{border-top:1px dotted #9baab1;padding:4px;}
#addToTopFavoriteWindowDtl li{overflow:hidden;zoom:1;padding:3px 0;}
#addToTopFavoriteWindowDtl li a{float:left;padding-left:20px;background-repeat:no-repeat;background-position:0 50%;}
#addToTopFavoriteWindowDtl li .attfBtn{float:right;border:1px solid #999;}
#addToTopFavoriteWindowDtl li .attfBtn span{display:block;padding:0 2px;border-top:1px solid #fff;background-color:#333;background-position:0 -120px;color:#fff;cursor:pointer;}
/* window cancel btn
-------------------------*/
#addToTopFavoriteWindowCancel{margin:10px 60px;border:1px solid #999;}
#addToTopFavoriteWindowCancel span{display:block;border-top:1px solid #fff;background:#ccc;text-align:center;cursor:pointer;}
#addToTopFavoriteAlert{text-align:left;}

/*=================================
 6. 特集
=================================*/
/*特集枠*/
#obz-special{width:100%;border:1px solid #ccc;margin-bottom:10px;}
#obz-special .bor-l{border-left:1px solid #ccc;}
#obz-special .bor-r{border-right:1px solid #ccc;}
#obz-special h2{color:#fff;min-height:26px;height:auto !important;height:26px;font-weight:bold;font-size:107%;text-align:center;background:#000;padding:4px 0 0 10px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.lh12{line-height:1.2em;}
.lh14{line-height:1.4em;}
.lh16{line-height:1.6em;}
.lh18{line-height:1.8em;}
.lh20{line-height:2.0em;}
/*↓タイトルバーのグラデカラー*/
#obz-special h2#ttl-black{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) scroll 0 -623px;}
#obz-special h2#ttl-blue{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) scroll 0 -661px;}
#obz-special h2#ttl-red{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) scroll 0 -697px;}
#obz-special h2#ttl-purple{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) scroll 0 -735px;}
#obz-special h2#ttl-brown{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) scroll 0 -773px;}
#obz-special h2#ttl-green{background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) scroll 0 -811px;}
#obz-special .box-l{float:left;width:60%;padding-bottom:5px;}
#obz-special .box-l p{font-size:85%;line-height:120%;padding:5px 5px 0;}
#obz-sp-main{margin:0 5px;}
#obz-sp-main img{margin-right:5px;}
#obz-sp-main h3{font-size:116%;font-weight:bold;margin:3px 0;}
#obz-sp-sub{margin-left:5px;font-size:85%;}
#obz-sp-sub h3{padding-left:10px;font-weight:bold;}
.line-ht-12 h3{line-height:1.2em;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) no-repeat scroll 0 -859px;}
.line-ht-14 h3{line-height:1.4em;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) no-repeat scroll 0 -858px;}
.line-ht-16 h3{line-height:1.6em;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) no-repeat scroll 0 -857px;}
.line-ht-18 h3{line-height:1.8em;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) no-repeat scroll 0 -856px;}
.line-ht-20 h3{line-height:2.0em;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) no-repeat scroll 0 -855px;}
.line-ht-22 h3{line-height:2.2em;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) no-repeat scroll 0 -853px;}
.line-ht-24 h3{line-height:2.4em;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_bar01.jpg) no-repeat scroll 0 -851px;}
#obz-special .box-l img#button{vertical-align:middle;}
#obz-special .box-l span#button-lead{margin-left:5px;}
#obz-special .box-r{float:left;width:39%;}
#obz-special .box-r .bor-b{border-bottom:4px solid #ccc;padding-bottom:10px;}
#obz-special .box-r div{margin:5px;}
#obz-special .box-r div img.f-left{margin-right:5px;}
#obz-special .box-r div h3{text-align:center;margin-bottom:5px;}
#obz-special .box-r div p{font-size:85%;}
/*広告相談解決*/
#obz-sp-qa h3{background:#F90;}
#obz-sp-qa h3 a{display:block;overflow:hidden;width:120px;height:22px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) scroll -100px -290px;margin:auto;text-indent:-9999px;}
a#obz-sp-qa-img{display:block;overflow:hidden;width:105px;height:77px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) scroll -100px -520px;margin:auto;text-indent:-9999px;float:left;margin-right:5px;}
/*ニュースレター*/
#obz-sp-letter h3{background:#C00;}
#obz-sp-letter h3 a{display:block;overflow:hidden;width:177px;height:22px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) scroll -100px -312px;margin:auto;text-indent:-9999px;}
a#obz-sp-letter-img{display:block;overflow:hidden;width:105px;height:77px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) scroll -100px -597px;margin:auto;text-indent:-9999px;float:left;margin-right:5px;}
/*できる会社*/
#obz-sp-comp h3{background:#0068B7;}
#obz-sp-comp h3 a{display:block;overflow:hidden;width:132px;height:22px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) scroll -100px -334px;margin:auto;text-indent:-9999px;}
a#obz-sp-comp-img{display:block;overflow:hidden;width:103px;height:87px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) scroll -100px -674px;margin:auto;text-indent:-9999px;float:left;margin-right:5px;}
/*できる人*/
#obz-sp-bizman h3{background:#0068B7;}
#obz-sp-bizman h3 a{display:block;overflow:hidden;width:117px;height:22px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) scroll -100px -356px;margin:auto;text-indent:-9999px;}
a#obz-sp-bizman-img{display:block;overflow:hidden;width:103px;height:87px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) scroll -100px -674px;margin:auto;text-indent:-9999px;float:left;margin-right:5px;}
/*ツールバー*/
#obz-sp-toolbar h3{background:#000;}
#obz-sp-toolbar h3 a{display:block;overflow:hidden;width:219px;height:22px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) scroll -80px -378px;margin:auto;text-indent:-9999px;}
a#obz-sp-toolbar-img{display:block;overflow:hidden;width:102px;height:112px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) scroll -100px -761px;margin:auto;text-indent:-9999px;float:left;margin-right:5px;}
/*企業登録*/
#obz-sp-regist h3{background:#03F;}
#obz-sp-regist h3 a{display:block;overflow:hidden;width:173px;height:22px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) scroll -100px -400px;margin:auto;text-indent:-9999px;}
a#obz-sp-regist-img{display:block;overflow:hidden;width:105px;height:94px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) scroll -100px -873px;margin:auto;text-indent:-9999px;float:left;margin-right:5px;}
/*モバイル*/
#obz-sp-mobile h3{background:#796bae;}
#obz-sp-mobile h3 a{display:block;overflow:hidden;width:154px;height:22px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) -137px -422px;margin:auto;text-indent:-9999px;}
a#obz-sp-mobile-img{display:block;overflow:hidden;width:105px;height:94px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) -159px -134px;margin:auto;text-indent:-9999px;float:left;margin-right:5px;}
/*用語集*/
#obz-sp-word h3{background:#3E1F00;}
#obz-sp-word h3 a{display:block;overflow:hidden;width:112px;height:22px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) scroll 0 -1044px;margin:auto;text-indent:-9999px;}
a#obz-sp-word-img{display:block;overflow:hidden;width:106px;height:77px;background:url(http://i.yimg.jp/images/onbiz/top_sprite/onbiz_top_sprite_images.png) 0 -967px;text-indent:-9999px;float:left;margin-right:5px; /margin-bottom:3px;}

/*=================================
 7. 印刷用
=================================*/
@media print{
 div.yjmthloginarea{display:none;}
	html>/**/body div.article h3{
		width:290px;
	}
	html>/**/body #ybz-mcl-ad3{
		width:640px;
		height:70px;
	}
	html>/**/body dl#ybz-mcl-yservice-l dd,html>/**/body dl#ybz-mcl-yservice-r dd{
		width:200px;
	}
	html>/**/body .print{
		background-color:#E6E6E6;
	}
	html>/**/body #ybz-footer{
		margin-top:15px;
	}
}